﻿
 
 
        
        
/*.x div{ padding-right:30px;} */

.EnglishStyle
{
    text-align:left; float:left;
}
.x table div {padding-right:30px; float:right;width:60px;}
.x table div table {padding-right:10px; float:right;width:60px;}
.x { float:right;width:60px;}
.x table{  text-align:right;width:60px;}
.popUpScreen{ text-align:right;width:60px; }

 
.EnglishWaterMark
{
        background-color:#fbc8b5; 
		color:#545452; 
		border:1px #e3e1cf solid;
		color:#441711;
		font-size:12px; 
		padding-right:11px;
		padding-top:6px;
		width: 159px;
		font-weight:bold;
		font-style:italic;
		text-align:left;
}

.ArabicWaterMark
{
        background-color:#fbc8b5; 
		color:#545452; 
		border:1px #e3e1cf solid;
		color:#441711;
		font-size:12px; 
		padding-right:11px;
		padding-top:6px;
		width: 159px;
		font-weight:bold;
		font-style:italic;
		text-align:right;
}

.ArabicWaterMarkLong
{
        background-color:#fbc8b5; 
		color:#545452; 
		border:1px #e3e1cf solid;
		color:#441711;
		font-size:12px; 
		padding-right:11px;
		padding-top:6px;
		width: 203px;
		font-weight:bold;
		font-style:italic;
		text-align:right;
}

.ArabicWaterMarkShort
{
        background-color:#fbc8b5; 
		color:#545452; 
		border:1px #e3e1cf solid;
		color:#441711;
		font-size:12px; 
		padding-right:2px;
		padding-top:6px;
		width: 120px;
		font-weight:bold;
		font-style:italic;
		text-align:right;
}


.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color: whitesmoke;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : right; 
    list-style-type:none;
     padding-right:0;
    z-index: 9999  !important;
}
.autocomplete_listItem 
{
    
	background-color : white;
	color : black;
	padding : 1px;
    z-index: 9999  !important;
}

.autocomplete_highlightedListItem
{
	background-color:#428bca;
	color: white;
	padding: 1px;
	cursor:pointer;
    font-size:16px;
    z-index: 9999  !important;
	
}


 